body { font-size: 12px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; }

p { margin: 0 5px 0 0; }

td { }

a:link { color: #c57015; text-decoration: none; }

a:visited { }

a:hover { }

a:active { }
h2 { font-size: 12px; font-weight: bold; margin-top: 12px; margin-bottom: 2px; padding-top: 0; padding-bottom: -5px; }
.GMA { color: #888; font-size: 10px; text-decoration: none; }

iframe {
overflow-x: hidden;
overflow-y: scroll;
} 